	@charset "utf-8";
/* CSS Document */

.jsTabGroup {font-family: Noto Sans JP !important;}
a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,menu,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,main,menu,nav,output,ruby,section,summary,time,mark,audio,video {font-family: Noto Sans JP !important;}
.box-holdermemo dt, #fychart dd {
    display:block;
}

	.fyq li {display:inline}
	.fyq  {border-bottom: 3px solid #185993;margin-bottom: 6px;}
	.fyq:after  {display:block;content: "";clear: both}
	.fyq li a {display:inline-block;font-size: 14px;width:50%;background-color: #ededed;float: left;text-align: center;color: #999;line-height: 50px;
	font-family: Noto Sans JP;font-weight: bold}
	.fyq li.here a {background-color: #185993;color: #fff}
	
	
/*chartgenerator*/
.jsTabGroup .tab {margin:0 auto 0;font-size: 0;padding-left: 0;text-align: center;width:100%;display: flex;    justify-content: space-between;flex-flow: wrap;}
.jsTabGroup .tab li { width:24%; display: inline-block;font-size: 0;margin: 0 0.7% 1.2%;}
.jsTabGroup .tab li a { 
	font-family: Noto Sans JP;background: #fff;color: #002D65;display:inline-block; width:100% !important;text-align:center;text-decoration: none; font-size:14px; cursor:pointer;padding:1em 0;font-weight: 600;border: 1px solid #002D65;border-radius: 20px;}
@media only screen and (max-width: 1100px){
.jsTabGroup .tab li a { 
   font-size:0.6rem;}
}

.jsTabGroup .tab li:first-child a { 
}
.jsTabGroup .tab li:last-child a { 
}
/*.jsTabGroup .tab li.active { background-color:#bbb; color:#777;}*/
.jsTabGroup .tab li a {color:#002D65;display: block;font-weight:600}
	.jsTabGroup .tab li a.act {background-color:#002d65;color: #fff;}


@media only screen and (max-width: 800px){
.jsTabGroup .tab {Width:100%;}
	.jsTabGroup .tab li a { 
    font-size: 11px;}
}

@media only screen and (max-width:650px){
	.jsTabGroup .tab li a { 
    font-size: 10px;}
}

@media only screen and (max-width:700px){
	.jsTabGroup .tab {text-align:center }
.jsTabGroup .tab li {
    display:inline-block;
}
	.jsTabGroup .tab li a { 
	line-height:3.0em;}
#nav ul li, #nav2 ul li, #nav3 ul li, #nav4 ul li, #nav5 ul li, #nav6 ul li, #nav7 ul li {margin-bottom:10px !important; margin-right: 0 !important}
}

@media only screen and (max-width:500px){
	.jsTabGroup .tab li {
	width:49%; letter-spacing: -.08em
}
}


.jsTabItem { display:none}
.jsTabItem.active { display:block;font-family: RodinPro-M;}

.table-container table { margin:20px 0 }
#main_contents .table-container th { border:1px solid #ccc; padding:10px 3px; background-color:#f2f2f2; font-size: 12px; font-weight: bold; text-align: center;line-height:1.5em }
#main_contents .table-container td { border:1px solid #ccc; padding:10px 3px; text-align:right; font-size: 1.2rem !important;}
ul.annotation {
    list-style: none !important;
}
.clearfix {content:"";display:block;clear:both}

.jsTabGroup h2 {border-left: none !important;padding-left: 0 !important;color: #333333 !important;
    font-size: 22px !important;
    font-weight: bold !important;
    /* font-family: Meiryo !important; */
    line-height: 36px !important;
    text-align: left !important;}
	
p#desc {font-size: 14px;margin-bottom: 20px;line-height: 1.6rem;}

.highcharts-container input {display:none}

.buttons {font-size: 15px;
	margin-bottom: 20px;
	padding-top: 10px;
}
.buttons ul {
	list-style: none;
	padding: 0;
	margin: 0;display: flex;
}
.buttons ul li {
	margin: 0;
	padding: 0;
}
.buttons .text-left ul li a {
	display: block;padding:1em 2em;
}
.buttons .text-left ul li.active a {
	border: 1px solid #eee;
	border-radius:5px 5px 0 0 ;
}
.buttons .text-right ul li {color:#002d65;display: block;padding:0.7em 2.5em;border: 1px solid #002d65;border-radius: 20px;font-size: 12px;    font-weight: 600;}
.buttons .text-right ul li a {color:#002d65;width: 100%;}
.buttons ul li#adjst {
	margin:0 0 0 1em;
}
.buttons img {
	vertical-align: middle;
}
.buttons .text-left img { max-height:36px; width:auto}
.buttons {font-size: 14px;display: flex;justify-content: space-between;border-bottom: 1px solid #eee;}
.buttons a {
	text-decoration: none;
}
.buttons a:hover {
	text-decoration: underline;
}
.btns { text-align:center; margin:30px 0}
.btns input { background-color:#fff; border:2px solid #000000; text-align:center; line-height:26px;width: 100px; margin: 0 5px; color: #000000;}
label {
    font-size: 14px;
    margin-right: 13px;
}
.note {
	margin:0 0 20px;
}

@media screen and (max-width:1000px) {
.buttons {
	margin:0 auto 20px;
}
#desc, h2.title, h3.h3Tit {
}
.note {
	margin:0 auto 20px;
}
	.check-container {margin-left: 0 !important}
	label {
    font-size: 11px;
    width: 23%;
	letter-spacing: -.1em;
}
}
@media screen and (max-width:500px) {
.buttons {
	display:block;
	border-bottom:0;
}
.buttons .text-right {margin-top:2em}
}





.irp_comment { text-align:right; margin:30px 0 }

#monthly .gt-holder td {
    padding: 6px 4px;
}
	


	 
[data-carousel-name] {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
[data-carousel-control="wrapper"] {
	display: table-cell;
	overflow: hidden;
	width:675px !important
}
[data-carousel-control="wrapper"] ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	overflow:visible !important
}
[data-carousel-control="wrapper"] ul li {
	display: inline-block;
	min-width: none;      /*items are smashed, increase with min width*/
	max-width: none;      /*items are to wide, limit with max width*/
	min-height: none;     /*items are to long, limit with min height*/
	padding-top: 5px;
	padding-right: 5px;   /*items need some room, increase padding right*/
	padding-bottom: 5px;
	padding-left: 5px;    /*items need some room, increase padding left*/
	vertical-align: top;
	text-align: center;
	float: none;
	margin-left: 0 !important;
	margin-right: 6px !important
}
[data-carousel-control="wrapper"] ul li .caption {
	white-space: normal;
}
[data-carousel-control="wrapper"] ul li div {
	overflow: auto;
	text-align: left;
	white-space: normal;
}
[data-carousel-control="left"], [data-carousel-control="right"] {
	display: table-cell;
	font-size: 2em;
	vertical-align: middle;
	background-color: rgba(0, 0, 0, 0.05);
	color:#999;
	cursor: pointer;
	border-radius: 5px;
	border: 1px solid #dedede;
	    padding: 5px;
}
[data-carousel-control="left"]:hover, [data-carousel-control="right"]:hover {
	background-color:#ccc !important;
	color:#999;
}
.no-touch [data-carousel-control="left"]:hover, .no-touch [data-carousel-control="right"]:hover, [data-carousel-control="left"]:active, [data-carousel-control="right"]:active {
	background-color: rgba(0, 0, 0, 0.05);
	color: rgba(255, 255, 255, 1);
}
	 

.slick-dots {display:none !important}
.tab {
    margin-left:0 !important;
}
.tab li {
    margin-left:0 !important;
}
button.slick-prev.slick-arrow {
    position: absolute;
    z-index: 1;
    height: 52px;
    width: 33px;
    background-color: #ededed;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
}
button.slick-next.slick-arrow {
    position: absolute;
    z-index: 1;
    height: 52px;
    width: 33px;
    background-color: #ededed;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    float: right;
    top: 0;
    right: 0;
}


#ir_chart_account .container {font-family: Noto Sans JP;max-width: 745px !important;width: 100%;}

#ir_finance_account .container {font-family: Noto Sans JP;max-width: 745px !important; width: 100%;}


#nav {
	margin-bottom: 12px;padding-top: 15px;text-align: center
}
#nav ul  {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	display: flex;
	justify-content: space-around;
}
#nav ul li {
	display: inline-block;
	margin: 0 ;
	padding: 0; width: 48.0%
}
#nav ul li {;}
#nav a {display:inline-block;width:100%;line-height:3em; border: 1px solid #dedede;text-align: center;color:#666;    letter-spacing: -.1em;}

#nav a.active {background-color: #002d65; color: #fff;border-color: #002d65;}
#nav a:hover {background-color: #002d65; color: #fff;border-color: #002d65;text-decoration:none}
.table-scroll table {width: 100%;}
@media screen and (max-width: 666px){
}

@media screen and (max-width:500px){	
#nav a { font-size: 10px;}
}

/* ジェネレータ アイコン */

.xls-download:after {
    /* content: url(../images/icon_xls.png); */
}
.png-download:after {
    /* content: url(../images/icon_png.png); */
}
.jpg-download:after {
    content: url(../images/icon_jpg.png);
}
.pdf-download:after {
    /* content: url(../images/icon_pdf.png); */
}

.check-container input[type="checkbox"] {
    display: inline-block !important;-webkit-appearance:checkbox !important;-moz-appearance:checkbox !important;
}

.cselect {
    accent-color: #cfcfcf; /* チェック時の背景色（グレー） */
}
.cselect {
    appearance: none;
    -webkit-appearance: none;
    width: 16px;
    height: 16px;
    border: 1px solid #999;
    border-radius: 2px;
    cursor: pointer;
    position: relative;
}

.cselect:checked {
    background: #d9d9d9;   /* グレー */
    border-color: #888;
}


/*テーブルスクロール*/
.table-scroll table thead th {background-color: #EEF3F9;font-weight: 500;}
.table-scroll table tbody th {text-align: left;background-color: #D2E0EF;font-weight: 500;}
.table-scroll table tbody td {text-align: right;}


@media screen and (max-width: 1000px){
.table-container {margin:0 !important;}
/* .table-scroll table { display:inline !important} */
[class*="table-scroll"] {
	clear: both;
	margin-top: 5px;
	overflow-y: hidden;
	padding-bottom: 10px;
	width:100%;
	margin-bottom:30px;
}

.table-scroll table { margin-bottom:0;width: 100%;}
.table-scroll table th { white-space: nowrap}


[class*="table-scroll"]::-webkit-scrollbar {

	width: 10px;

	background: #cccccc;

	border-radius: 10px;

}

[class*="table-scroll"]::-webkit-scrollbar:horizontal {

	height: 10px;

	background: #cccccc;

	border-radius: 10px;

}

[class*="table-scroll"]::-webkit-scrollbar-thumb {

	background: #0a5b90;

	border-radius: 10px;

}

[class*="table-scroll"]::-webkit-scrollbar-thumb:horizontal {

	background: #0a5b90;

	border-radius: 10px;

}
}

.topBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: block;
    background-color: #36a1da;
    color: #fff !important;
    text-decoration: none;
    font-weight: bold;
    font-size: 11px;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 22px;
    padding-top: 30px;
    box-sizing: border-box;
}
.topBtn:before {
    content: '\25B2';
    position: absolute;
    top: 10px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 20px;
}

#pankuzu {text-align:left;margin: 0 auto; max-width: 960px;}
.highcharts-container {width:100% !important}
.container {padding-left: 0;padding-right: 0}
a.menu {font-size: 12px;}

  .table table th, .table table td {
    padding: 10px 15px;
    border: 1px solid #CDCFD8;
}

/*260724 商品カテゴリ西友いったん非表示*/
#cate #nav li:last-child {display: none;}